{
  "nombre": "Blanqueo de clave",
  "body": [
    {
      "componente": "GenericForm",
      "url": "Engine",
      "mode": "form-urlencoded",
      "formData": {
        "paquete": "std.seguridad",
        "clase": "Seguridad",
        "metodo": "ResetPass",
        "parametros": "$(resultData)"
      },
      "fields": [
        {
          "label": "Usuario",
          "name": "d",
          "type": "supercombobox",
          "tabla": "usr",
          "id": "UsrId",
          "text": "CONCAT(UsrApel,\" \",UsrNom)",
          "value": "",
          "validations": {
            "required": true
          },
          "visible": true,
          "disabled": false
        }
      ]
    }
  ]
}
